
QGIS Application - Bug report #7070

The "stretch using current extent" in the raster layer context menu causes stretching to full extent 

(regression)

2013-01-29 03:44 AM - Borys Jurgiel

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16154

Description

1. Load a raster (tested with GeoTIFF)

2. Use TOC -> layer context menu -> Stretch using current extent

3. The contrast is stretched to the full extent

It's a regression, so I mark it as a blocker.

Associated revisions

Revision 5ecb2681 - 2013-03-14 10:29 AM - Alexander Bruy

restore "stretch using current extent" functionality in layer context

menu (fix #7070)

History

#1 - 2013-01-31 05:07 AM - Alexander Bruy

Here is pull-request that should fix this issue https://github.com/qgis/Quantum-GIS/pull/417

#2 - 2013-02-07 04:45 AM - Alexander Bruy

- Pull Request or Patch supplied changed from No to Yes

#3 - 2013-03-14 02:29 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"5ecb26810a82f8ac3889fe928f2a084546f28b06".

#4 - 2013-03-14 02:30 AM - Alexander Bruy

- Resolution set to fixed
